Page MenuHomePhabricator

Copy / quote text of previous comments when replying
Closed, ResolvedPublic

Description

I'm missing some "Reply" button to answer a previous comment in Maniphest.
Filed this upstream as https://secure.phabricator.com/T4681 which was merged into https://secure.phabricator.com/T4119

Details

Reference
fl57

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:22 AM
flimport set Reference to fl57.

qgil wrote on 2014-04-09 13:51:17 (UTC)

Mmmmok, although I have the feeling that this feature in Bugzilla leads often to excessive formalities. I'm not sure I would miss it, and I'm a user that does try to use quotes properly in emails.

qgil wrote on 2014-05-05 18:10:39 (UTC)

Fixed upstream: https://secure.phabricator.com/T4119

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:22 AM
flimport assigned this task to Qgil.Oct 2 2014, 9:46 PM
flimport added a subscriber: Qgil.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:07 PM